RobOrchestra - Task #670

New Communications Paradigm
09/29/2009 05:06 PM - Mike Sandbothe

Status: Fixed Start date: 09/29/2009
Priority: Normal Due date: 10/18/2009
Assignee: Andrew Burks % Done: 0%
Category: Estimated time: 4.00 hours
Target version: Spent time: 0.00 hour
Description

Design and implement the way we will be communicating to the robots. Check the wiki for ideas we brainstormed.

Also some information | found about MIDI is that it functions in "ticks" which are signals sent out every 10 milliseconds. Also midi
sends when to stop and end each note. Both of these can be worked around but this information may be useful.

History

#1 - 02/11/2010 01:17 PM - Dan Shope

- Subject changed from New Paradigm to New Communications Paradigm

#2 - 11/08/2010 05:54 PM - Andrew Burks

- Status changed from Assigned to Fixed

MIDI!

03/20/2024 1/1



http://www.tcpdf.org

